.titel {  font-family: Arial, Helvetica, sans-serif; font-size: 15px; color: #000000; text-decoration: none; font-weight: bold }
.subtitel { font-family: Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #333333; font-weight: bold }
.text { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none; line-height: 16px }
.textbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; text-decoration: none ; font-weight: bold }
.textsmall { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000; text-decoration: none }
.textsmallbold { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #006633; text-decoration: none; font-weight: bold }
.textbox { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #000000; background-color: #E6E6E6; border: 1px solid #666666; height: 16px; width: 200px; margin: 0px; padding: 0px }
.legende { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none ; font-style: italic }
.nbsp {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 2px }
.link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none; color: #006633; line-height: 16px }
a.link:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: underline; color: #000000; line-height: 16px }
.image { border:1px solid #CCCCCC; }
ul { margin:0px; }
li { list-style-type:circle; margin-left:5px; }